/*-- -------------------------- -->
<---        Side by Side        -->
<--- -------------------------- -*/

/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
    #sbs-1883 {
      width: 100%;
      padding: var(--sectionPadding);
      background-color: #faf6f2;
      display: flex;
      flex-direction: column;
      /* aligns content to the left, set to center to centrally align */
      align-items: flex-start;
      position: relative;
      z-index: 1;
    }
    #sbs-1883 .cs-container {
      width: 100%;
      /* changes to 1280px at desktop */
      max-width: 36.5rem;
      margin: auto;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      /* 48px - 80px */
      gap: clamp(3rem, 6vw, 5rem);
    }
    #sbs-1883 .cs-content {
      /* set text align to left if content needs to be left aligned */
      text-align: left;
      width: 100%;
      max-width: 35.625rem;
      display: flex;
      flex-direction: column;
      /* centers content horizontally, set to flex-start to left align */
      align-items: flex-start;
      position: relative;
      z-index: 3;
    }
    #sbs-1883 .cs-image-group {
      font-size: min(2.29vw, 0.9rem);
      width: 39.375em;
      height: 45.625em;
      display: block;
      position: relative;
      z-index: 1;
    }
    #sbs-1883 .cs-picture {
      width: 32.625em;
      height: 42.5em;
      box-sizing: border-box;
      overflow: hidden;
      position: absolute;
      z-index: -1;
    }
    #sbs-1883 .cs-picture img {
      width: 100%;
      height: 100%;
      object-fit: contain;
      position: absolute;
      top: 0;
      left: 0;
      transition: transform 0.7s;
    }
    #sbs-1883 .cs-info {
      width: 50%;
      max-width: 19.0625rem;
      padding: 6.25em 2.5em;
      background-color: var(--primaryLight);
      display: flex;
      justify-content: center;
      align-items: center;
      position: absolute;
      right: 0;
      bottom: 0;
    }
    #sbs-1883 .cs-info-text {
      /* 14px - 20px */
      font-size: clamp(0.875rem, 3.5vw, 1.25rem);
      font-weight: 600;
      line-height: 1.6em;
      text-align: center;
      max-width: 13.9375em;
      margin: 0;
      color: var(--bodyTextColorWhite);
    }
    #sbs-1883 .cs-bold {
      /* 16px - 24x */
      font-size: clamp(1rem, 3.5vw, 1.5rem);
      font-weight: 600;
      line-height: 1.2em;
      margin: 0 0 0.25rem;
      display: block;
    }
    #sbs-1883 .cs-text-large {
      font-size: 1.25rem;
      line-height: 1.5em;
      margin: 0 0 0.75rem;
      color: var(--headerColor);
    }
    #sbs-1883 .cs-text {
      margin-bottom: 0.75rem;
    }
    #sbs-1883 .cs-text:last-of-type {
      margin-bottom: 2rem;
    }
  }
  /* Small Desktop - 1024px */
  @media only screen and (min-width: 64rem) {
    #sbs-1883 .cs-container {
      max-width: 80rem;
      flex-direction: row;
      justify-content: space-between;
      align-items: stretch;
    }
    #sbs-1883 .cs-content {
      /* 48px - 64px */
      padding: clamp(3rem, 5vw, 4rem) 0;
    }
    #sbs-1883 .cs-image-group {
      font-size: min(1.27vw, 1rem);
      min-height: 45.625em;
      height: auto;
      flex: none;
    }
    #sbs-1883 .cs-picture {
      height: 93.150685%;
    }
  }
  /* Dark Mode */
  @media only screen and (min-width: 0rem) {
    body.dark-mode #sbs-1883 {
      background-color: rgba(0, 0, 0, 0.2);
    }
    body.dark-mode #sbs-1883 .cs-bold,
    body.dark-mode #sbs-1883 .cs-text-large,
    body.dark-mode #sbs-1883 .cs-title {
      color: var(--bodyTextColorWhite);
    }
    body.dark-mode #sbs-1883 .cs-text,
    body.dark-mode #sbs-1883 .cs-info-text {
      opacity: 0.8;
    }
    body.dark-mode #sbs-1883 .cs-picture {
      border-color: var(--accent);
    }
    body.dark-mode #sbs-1883 .cs-info {
      background-color: var(--medium);
    }
    body.dark-mode #sbs-1883 .cs-graphic {
      opacity: 0.6;
    }
  }

  
